* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-seriff;
}

/* rem = root element */
/* 1 rem = 16px */
nav ul{
	/* applied to all sides */
	list-style-type: none;
	/*padding-top: 0.8rem; 
	padding-bottom: 0.8rem; 
	padding-left: 0.8rem; 
	padding-rights: 0.8rem;*/ 
	padding: 0.8rem;
	margin-bottom: 2rem; /* 32px */
	border-bottom: 1px solid gray;
}

/* margin vs padding*/
/* margin is best used when creating space between elements*/
/* padding is best used when creating  space between a border and its content */

nav .nav, nav .nav-logo {
	margin: 0.5rem;
/*	changes the element into inline, block, or inline-block*/
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 3rem;
	padding-top: 2rem;
	/* padding: 2rem, 10%, 3rem;*/
	text-align: center;
	/* padding 1 value = top/right/bottom/left */
	/* padding shorthand: top, left / right, bottom */
	/* padding: top/bottom, left/right */
	/* padding: top, right, bottom, left */
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;

}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 2rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;

}

#succeed-info .card {
	/*allows the cards to appear beside each other*/
	display: inline-block;
	/*aligns the element with the tallest element in line*/
	vertical-align: top;
	/* minimum-height */
	min-height: 175px;
	width: 30%;
	margin-left: 1rem;
	margin-right: 1rem;

}

footer {
	padding: 0.7rem;
}

footer span {
	padding: 0 0.5rem;
	/*margin-left: 0.5rem;
	margin-right: 0.5rem;*/
} /* padding 1 value = top/right/bottom/left */
	/* padding shorthand: top, left / right, bottom */
	/* padding: top/bottom, left/right */
	/* padding: top, right, bottom, left */

#pre-footer {
	background-color: #002540;
	color: white;	
}

#pre-footer div {
	display: inline-block;
	vertical-align: bottom;
	padding-left: 1rem;
	padding-right: 12.5rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	font-size: 11pt;
}


